{
  "extends": "umi",
  "settings": {
    "react": {
      "version": "detect"
    }
  },
  "rules": {
    "eqeqeq": "off",
    "react/no-direct-mutation-state": "off"
  },
  "globals": {
    "BMap": true,
    "bdMap": true
  }
}
